CRMchat APIBeta
Telegram APIHelp

help.saveAppLog

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.saveAppLog

Saves logs of application on the server.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Saves logs of application on the server.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.saveAppLog" \  -H "Content-Type: application/json" \  -d '{    "params": {      "events": [        {          "_": "inputAppEvent",          "time": 0.1,          "type": "string",          "peer": "string",          "data": {            "_": "jsonNull"          }        }      ]    }  }'
{  "result": true}